netkit-base/inetd/builtins.c
netkit-base/inetd/builtins.h
netkit-base/inetd/daemon.3
netkit-base/inetd/daemon.c
netkit-base/inetd/daemon.h
netkit-base/inetd/doalloc.c
netkit-base/inetd/inetd.8
netkit-base/inetd/inetd.c
netkit-base/inetd/inetd.h
netkit-base/inetd/mysleep.c
netkit-base/inetd/mysleep.h
netkit-base/inetd/pathnames.h
netkit-base/inetd/servtab.c
netkit-base/inetd/servtab.h
netkit-base/inetd/setproctitle.3
netkit-base/inetd/setproctitle.c
netkit-base/inetd/setproctitle.h
netkit-base/inetd/sig.c
netkit-base/inetd/sig.h
netkit-base/version.h
